Status: Considered Start date: 11 October 2014

Priority: High Due date:  

Assignee: dace45 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Aktuell ist die Frist um ein Antrag einzufügen zwei Wochen vor der PV. Die Traktanden sollen auch zwei Wochen vor der PV

veröffentlicht sein. Es lässt keine Zeit, um die Traktandenliste zu bereiten.

Deshalb ist eine Statutenänderung vorgeschlagen. Es sind Zwei Varianten:

Erste Variante

Art. 5 Abs. 2 (geändert)

Ein Geschäft entsteht auf begründeten Antrag von fünf Piraten oder       eines Organs, welche ebenfalls Änderungs- und

Gegenanträge zu       Geschäften stellen können. Ein gültiger Antrag muss mindestens zwei Wochen vor der Versammlung

eingegeben worden sein.

Art. 5 Abs.4  (geändert)

Die Einberufung der Piratenversammlung in Natura erfolgt per Email  sowie im Publikationsorgan bis spätestens vier Wochen vor der

Versammlung. Die traktandierten Geschäfte sind in gleicher Weise mindestens eine Woche vor der Versammlung bekannt zu geben.

Zweite Variante

Art. 5 Abs. 2  (geändert)

Ein Geschäft entsteht auf begründeten Antrag von fünf Piraten oder eines Organs, welche ebenfalls Änderungs- und Gegenanträge

zu Geschäften stellen können. Ein gültiger Antrag  muss mindestens  drei Wochen vor der Versammlung eingegeben worden sein   

Art. 5 Abs. 4

Unverändert

Frage 1: Wollt Ihr die Statuten hinsichtlich der Fristen der Piratenversammlung ändern?

Frage 2: (wird nur abgestimmt, wenn die Frage 1 ein "JA" kriegt): Welche Variante soll gewählt worden?

History

#1 - 13 October 2014 18:01 - Exception

Gegenantrag

Art. 5 Abs. 2 (unverändert)

Ein Geschäft entsteht auf begründeten Antrag von fünf Piraten oder eines Organs, welche ebenfalls Änderungs- und Gegenanträge zu Geschäften

stellen können.

Art. 5 Abs.4 (geändert)

Die Einberufung der Piratenversammlung in Natura erfolgt per Email sowie im Publikationsorgan bis spätestens drei Wochen vor der Versammlung. 

Das Präsidium der Piratenversammlung kann einen Antragschluss für neue Geschäfte festlegen und informiert rechtzeitig über die

traktandierten Geschäfte.

Begründung

In der Vergangenheit haben wir, wenn etwas nicht funktioniert hat, stets die Statuten verschärft und es hat dann noch weniger funktoniert. Diesmal

sollten wir dem Präsidium der Piratenversammlung mehr Spielraum geben statt den alten Fehler zu wiederholen.

#2 - 13 October 2014 18:05 - sinnfrei

schliesse mich dem Gegenantrag an.

#3 - 13 October 2014 18:26 - dace45

Ich ziehe mein Antrag zurück und schliesse mich dem Gegenantrag an.
#4 - 13 October 2014 18:27 - smutje1982m

dace45 wrote:

Ich ziehe mein Antrag zurück und schliesse mich dem Gegenantrag an.

 +1

#5 - 13 October 2014 18:36 - Atropos

antrag von stefan prima vista. noch nicht gelesen, aber stefan kann das.

#6 - 13 October 2014 20:08 - FlohEinstein

+1 für den Ausnahmeantrag Exceptions Gegenantrag

#7 - 08 June 2015 09:08 - Atropos

- Status changed from New to Considered

wurde afaik angenommen.
